| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bcatseq.cpp File Reference

A program to concatenate protein sequences from different files. More...

`#include "rwmolecule.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

A program to concatenate protein sequences from different files.

Author
  Bernard Heymann

Date
  Created: 20000814
  Modified: 20060722

Definition in file bcatseq.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 34 of file bcatseq.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Initial value:
= {
" ",
"Usage: bcatseq [options] input.seq input2.seq",
"---------------------------------------------",
"Concatenates protein sequences from different files.",
"Multiple sequences in the different files must be in the same order.",
" ",
"Parameters:",
"-verbose 7 Verbosity of output.",
" ",
"Output:",
"-output output.embl Output sequence file (default temp.star).",
" ",
NULL
}

Definition at line 18 of file bcatseq.cpp.

## ◆ verbose

int verbose